#15 Autodetection of libconfuse config in carrierroute Makefile

1.4.x
closed-fixed
modules (179)
5
2008-08-24
2008-08-23
No

This patch enables autodetection of libconfuse configuration at compilation time of carrierroute module. Currently, libconfuse is assumed to be installed at LOCALBASE.

This case is generated by the same cause of 2068549, which failed when updating the submitted patch, with a correction reported by Dan.

Discussion

  • Bogdan-Andrei Iancu

    • labels: --> modules
    • milestone: --> 1.4.x
    • assigned_to: nobody --> bogdan_iancu
    • status: open --> open-accepted
     
  • Bogdan-Andrei Iancu

    Logged In: YES
    user_id=1275325
    Originator: NO

    Hi Sergio,

    Tested it and looks ok - Thanks for the patch; I just pushed it on SVN.

    Regards,
    Bogdan

     
  • Bogdan-Andrei Iancu

    • status: open-accepted --> closed-fixed
     

Log in to post a comment.